<webbox id="checks">
<table class="form-header" cellspacing="0">
  <tr>
    <td>T_("Checking the Correctness of the Data")</td>
  </tr>
</table>

<table class="input-form">
  <tr>
    <td valign="top" width="250">
      <br />
      <table class="group-box" width="100%">
	<tr>
	  <td>
	    <a class="button" href="javascript:report('cust_w/o_nipt')">
              T_("Customers Without NIPT")</a>
	  </td>
	</tr>
	<tr>
	  <td>
	    <a class="button" href="javascript:report('cust_w/o_addr')">
              T_("Customers Without Address")</a>
	  </td>
	</tr>
	<tr>
	  <td>
	    <a class="button" href="javascript:report('cust_w/o_contact_pers')">
              T_("Customers Without Contact Person")</a>
	  </td>
	</tr>
	<tr>
	  <td>
	    <a class="button" href="javascript:report('cust_w/o_contact_phone')">
              T_("Customers Without Contact Phone")</a>
	  </td>
	</tr>
	<tr>
	  <td>
	    <a class="button"
	       href="javascript:report('single_subs_with_missing_data')">
              T_("Single Subs With Missing Data")</a>
	  </td>
	</tr>
	<tr>
	  <td>
	    <a class="button"
	       href="javascript:report('monthlyfee_corrections')">
              T_("Monthly Fee Corrections Per Customer")</a>
	  </td>
	</tr>

	<!--#
	<tr>
	  <td>
	    <a class="button"
	       href="javascript:report('monthlyfee_corrections_long')">
              T_("Monthly Fee Corrections Per Subscriber")</a>
	  </td>
	</tr>
	#-->

	<tr>
	  <td>
	    <a class="button" href="javascript:report('cust_w/o_monthly_fee')">
              T_("Customers Without Monthly Fee")</a>
	  </td>
	</tr>
      </table>
      <div style="text-align:center">
	<br />
	<a class="button" href="javascript:get_excel()">
	  Get Report in Excel Format</a>
      </div>
    </td>
    <td style="width:10px"></td>
    <td valign="top">
      <strong>{{report_title}}:</strong> <br />
      <include src="{{TABLE_PATH}}table.html" />
      <webobject class="table" name="checks" 
                 query="{{report_query}}"
                 table="{{report_table}}"
                 fields="{{report_fields}}"
		 where="{{report_where}}" />
    </td>
  </tr>
</table>

</webbox>
